@CHARSET "ISO-8859-1";
.bg-img{
	background-image: url("../img/bg_welcome.jpg");
}

.container-unit{
	min-height:348px; 
	margin-top:-20px;
	margin-bottom:-40px;
}

.panel-title {
  font-size: 14px;
  font-weight: bold;
}

.panel-heading {
  padding: 8px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

.panel-content {
  padding: 9px 14px;
  border: 1px solid #ebebeb;
}

.headerText {
    font-size: 16px;
    text-align: left;
    font-weight: 700;
    min-height: 30px;
    color:#3a87ad;
    margin: 0px 0px 10px 0px;
}

.headerText small{
	font-size:18px;
	border-left:2px solid #41b91c;
	padding-left:5px;
}

.reportTitle {
    font-size: 16px;
    text-align: left;
    font-weight: 700;
    min-height: 30px;
    color:#3a87ad;
}

.dashedTopBorder{
	border-top:1px dashed #ddd
}

.dashedBottomBorder{
	border-bottom:1px dashed #ddd
}

.rightBorder {
    border-right: 1px dashed rgb(221, 221, 221);
}

.leftBorder{
	border-left:1px dashed #ddd
}
.headerDropdownAlign{
	text-align:right;
	vertical-align:middle
}

.navContentGap{
	margin-top:20px;
}

.infoKeyText {
    color: #3a87ad;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: 700;
    padding-top: 3px;
    padding-bottom: 3px;
    line-height: 16px;
    min-height: 16px;
}

.infoKeyValue {
    padding-left: 10px;
    text-align: right;
    color: #3a87ad;
    font-size: 16px;
    line-height: 21px;
    min-height: 18px;
}

.infoLabel{
  font-weight: bold;
  line-height: 14px;
  white-space: nowrap;
  vertical-align: baseline;
  background-color: #eeeeee;
}

.infoLabelValue{
  line-height: 14px;
  vertical-align: baseline;
  word-break: break-all;
  word-wrap: break-word;
}


.iconMenu .nav-pills>li.active>a,.iconMenu .nav-pills>li.active>a:focus,.iconMenu .nav-pills>li.active>a:hover{
	border-top:0;
	border-left:0;
	border-right:0;
	border-bottom:0;
	background-color:#3a87ad;
	color:#fff
}

.pContainer{
	height:5px;
	background-color:#3a87ad;
	margin:0;
	padding:0;
}

.placeholders {
    text-align: center;
}


.title_nav_info {
	display: block;
	list-style: none;
	margin: 10px 0 0;
	padding: 0;
	text-align: right
}

.title_nav_info > li {
	display: inline-block;
	max-height: 60px;
	overflow: hidden;
	text-align: left;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box
}

.title_nav_info > li > h5 {
	float: left;
	font-size: 10px;
	font-weight: 400;
	margin: -3px 0 0 0;
	padding: 0;
	border: 0;
	color:#999999;
	text-transform: uppercase
}

.title_nav_info > li > h5 > cite{
	text-transform: none;
	font-size: 15px;
}



.title_nav_info > li {
	border-left: 1px dotted #c7c7c7;
	padding: 0 10px
}

.title_nav_info > li:last-child {
	padding-right: 0
}

.title_nav_info > li:first-child {
	border-left: 0;
	padding-left: 0
}

.title_nav_info > li {
	min-width: 70px;
	vertical-align:middle;
}

.title_nav_info > li  span {
	display: block;
	font-size: 18px;
}

.title_nav_info > li .title_sparkline {
	display: block;
	float: right;
	margin: 3px 0 0 20px
}

.nav_info_list > li {
	padding:15px;
	border:0px;
	padding-left:0px;
	display: block;
}



.txt-color-green {
	color: #356e35 
}

.txt-color-red {
	color: #a90329;
}

.txt-color-yellow {
	color: #b09b5b 
}

.txt-color-orange {
	color: #b19a6b 
}


.chart-small {
	height: 100px;
	width: 100%
}

.chart-middle {
	height: 180px;
	width: 100%
}

.chart-large {
	height: 235px;
	width: 100%
}

.chart-xl {
	height: 297px;
	width: 100%
}

.nav-panel-title > li > a {
  padding-right: 10px;
  padding-left: 10px;
  margin-top:0px;
}

.nav-panel-title > li > a {
  padding-top: 3px;
  padding-bottom: 3px;
  cursor:pointer;
}

.nav-panel-title > li > a:hover {
  color: #356e35;
  background-color: transparent;
}

.vector-map{
	height:500px;
	width:100%;
	padding:5px
}

.option-all{
  font-size: 14px;
  font-weight: bold;
}

ballseq {
  display: block;
  padding: 9.5px;
  text-align:left;
  font-size: 13px;
  line-height: 20px;
  word-break: break-all;
  word-wrap: break-word;
  white-space: pre;
  white-space: pre-wrap;
}

.loading-message{
}

/***
Page title
***/
.page-title {
  padding: 0px;
  font-size: 26px;
  letter-spacing: -1px;
  display: block;
  color: #666;
  margin: 0px 0px 15px 0px;
  font-weight: 300;
  font-family: 'Open Sans', sans-serif;
}

.page-title small {
  font-size: 14px;
  letter-spacing: 0px;
  font-weight: 300;
  color: #888;
}


/*state overview*/

.state-overview .span3{
	width:18%;
}

.state-overview .panel{
	background-color: #FAFAFA;
	border-color: #dddddd;
	padding: 15px 15px 15px;
}

.state-overview .symbol, .state-overview .value {
    display: inline-block;
    text-align: center;
}

.state-overview .value  {

}

.state-overview .value h1, .state-overview .value p  {
    margin: 0;
    padding: 0;
	color: #777777;
}

.state-overview .value h1 {
    font-weight: 300;
    font-size: 20px;
}

.state-overview .symbol i {
    color: #fff;
    font-size: 50px;
}

.state-overview .symbol {
    width: 40%;
    padding: 25px 1px;
    -webkit-border-radius: 4px 0px 0px 4px;
    border-radius: 4px 0px 0px 4px;
}

.state-overview .value {
   color: #b94a48;
}

.state-overview .value p{
}

.state-overview .value h1{
	font-size: 25px;
    font-weight: 400;
}

.state-overview .value h1.billInCount{
	color: #b94a48;
}

.state-overview .value h1.cashoutCount{
	color: #f8d347;
}

.state-overview .value h1.betsCount{
	color: #8877a9;
}

.state-overview .value h1.winCount{
	color: #57c8f2;
}

.state-overview .value h1.netWinCount{
	color: #41b91c;
}


.state-overview .terques {
    background: #6ccac9;
}

.state-overview .red {
    background: #ff6c60;
}

.state-overview .yellow {
    background: #f8d347;
}

.state-overview .blue {
    background: #57c8f2;
}

.state-overview .green {
    background: #41b91c;
}

.label-tooltip{
	background: none;
	border-bottom:1px solid #468847;
	 display: block;
	 margin-bottom:5px;
	 color:#468847;
}

.label-tooltip:after {
  clear: both;
}


.hall-info li {
	color: #6b6b6b;
	font-size: 13px;
	margin-right: 15px;
	margin-bottom: 10px;
	padding: 0 !important;
}

.hall-info .label{
	font-style:normal;
}

.venue-detail-container {
    height: 560px;
    overflow: auto;
    position: relative;
    padding-right:5px;
}

.parameter-list ul {
    margin-top: -12px;
}

.parameter-list li {
    padding: 10px 0;
    overflow: hidden;
    border-top: solid 1px #eee;
}

.parameter-list li:first-child {
    border-top: none;
}

.parameter-info {
    float: left;
    color: #646464;
    font-size: 12px;
    text-transform: uppercase;
}

.parameter-num {
    float: right;
    color: #31708f;
    font-size: 14px;
    font-weight: 300;
    word-break: break-all;
    word-wrap: break-word;
}


/***
Vertical inline menu
***/
.ver-inline-menu {
  padding: 0;
  margin: 0;
  list-style: none;
}

.ver-inline-menu li {
  position:relative;
  margin-bottom:1px;
}

.ver-inline-menu li i {
  width: 20px;
  height: 20px;
  display: inline-block;
  color:#b9cbd5;
  font-size:15px;
  padding:12px 10px 10px 8px;
  margin:0 8px 0 0;
  text-align: center;
  background:#e0eaf0 !important;
}

.ver-inline-menu li a {
  font-size: 13px;
  color:#557386;
  display:block;
  background:#f0f6fa;
  border-left:solid 2px #e0eaf0;
  border-radius: 4px;
}

.ver-inline-menu li.active a,
.ver-inline-menu li:hover a {
  font-size: 13px;
}

.ver-inline-menu li.active a,
.ver-inline-menu li:hover a  {
  border-left:solid 2px #0c91e5;
}

.ver-inline-menu li.active a,
.ver-inline-menu li:hover a,
.ver-inline-menu li.active i,
.ver-inline-menu li:hover i {
  color:#fff;
  background:#169ef4;
  text-decoration:none;
}

.ver-inline-menu li.active i,
.ver-inline-menu li:hover i {
  background:#0c91e5 !important;  
}

.ver-inline-menu li.active:after {
  content: '';
  display: inline-block;
  border-bottom: 6px solid transparent;
  border-top: 6px solid transparent;
  border-left: 6px solid #169ef4;
  position: absolute;
  top: 12px;
  right: -5px;
}

.page-toolbar {
    display: inline-block;
    float: right;
    padding: 0;
}

.theme-panel{
	z-index:999;
	position:relative;
	height:60px;
}


.theme-panel > .toggler{
    padding: .5em 1em;
    z-index: 5;
    float: left;
    margin: 10px 0 0 -2px;
    clear: left;
    position: relative;
    cursor:pointer;
    background-color: #659be0;
    color: #fff;
    box-shadow: 2px 2px 7px rgba(0,0,0,.4);
    border-top-right-radius: 5px!important;
    border-bottom-right-radius: 5px!important;
}

.theme-panel > .toggler > i {
    font-size: 18px;
}
.theme-panel > .theme-contents{
	top:10px;
	position:absolute;
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, 0.175);
    border-radius: 4px;
    padding-top:5px;
    box-shadow: 2px 2px 12px rgba(0, 0, 0, 0.4);
    min-width: 160px !important;
    max-width: 450px !important;
    
}

.list-title {
	border-radius: 4px 4px 0px 0px;
    padding: 10px;
    background-color: #659be0;
    margin: 0px;
    font-size: 14px;
    font-weight: 300;
    color: #fff;
    text-align:center;
}


.theme-panel-list > li{
	display:list-item;
	line-height:20px;
	font-size:12px;	
	border-bottom: 1px solid #f4f4f4;
}

.theme-panel-list > li > a {
	padding:10px;
	color: #333;
    text-decoration: none;	
}
.theme-panel-list > li > a > .label-icon{
	padding:5px 2px 5px 5px;
	margin-right:3px;
	text-align:center;
	font-size:14px;
}

.theme-panel-list > li > a >.time {
	font-style: italic;
	font-weight: bold;
	float:right;
}


.border-grey {
    border:solid 1px #ddd;
    
}

.border-grey:hover{
	box-shadow: -2px 2px 7px rgba(0,0,0,.4);
}

.btn-sm {
    padding: 4px 10px;
    font-size: 13px;
    line-height: 1.5;
}

.actions {
   padding: 6px 0 14px;
   float: right;
   display: inline-block;
}

.btn-circle{
	border-radius: 25px !important;
	outline: 0!important;
	background-color: #fff;
    overflow: hidden;
    background-image: none;
}

.btn.btn-outline.blue {
    border-color: #659be0;
    color: #659be0;
    background: 0 0;
}

.btn.btn-outline.blue:hover {
    color: #fff;
    background: #659be0;
    border-color: #659be0;
    text-shadow: none;
}

.btn-icon-only{
	width:20px;
	height:20px;
	padding: 10px 6px 2px;
	border-color: #bbc2ce;
	color: #999;
	line-height:12px;
}

.btn-icon-only>i {
    font-size: 13px;
}

.btn-circle.btn-icon-only:hover {
    color: #fff;
    background: #659be0;
    border-color: #659be0;
    text-shadow: none;
}



/***
 Printer Style
***/
@media print  {
	.break-page {
		page-break-before: always;
	}
	
	.no-break-page {
		page-break-after: avoid;
	}
}

/***
function List 
***/
.function-list {
  margin: 90px 0 50px 50px;
}

.function-list  .nav-pills > li > a {
  margin:0 50px;
}

.function-list  .nav-pills > li > a:hover{
   text-decoration: none;
   background-color: #fff;
}


.function-list .container {
  max-width: 1000px;
}

.function-list .container .row  h2 {
  font-size: 18px;
  font-weight: 300;
  color: #666;
}

.function-list .container .row h2:hover {
    font-size: 23px;
    font-weight: 500;
    color: #04447c;
}

.function-icon {
  margin-bottom: 10px;
  vertical-align: middle;
}
